---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id:
      - 6fadc9e1-dfc8-59df-815f-5a3f279c2473
      tier: AATSR_CMP_MONTH
      value: 0.030767763033509254
    brdf:
      alpha_1:
        band_1: 0.26426490137267894
        band_11: 0.21740141481578654
        band_12: 0.06546470398915885
        band_2: 0.2642297130106823
        band_3: 0.6006856738354834
        band_4: 0.2802370193913006
        band_5: 0.28025377243154476
        band_6: 0.28020996196870296
        band_7: 0.8644632067336003
        band_8: 0.8644941964789881
        band_8a: 0.8644815558727487
      alpha_2:
        band_1: 0.19413482014847372
        band_11: 0.1867674435289987
        band_12: 0.24920987652371085
        band_2: 0.19411600006966911
        band_3: 0.1258882081983906
        band_4: 0.19062994813348846
        band_5: 0.1906383900827237
        band_6: 0.1906595703581834
        band_7: 0.029346913714783082
        band_8: 0.029334053806482376
        band_8a: 0.02934258886135463
      id:
      - 470f83b0-9e39-5bb5-8ec4-6c3957866436
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 9aba3ad5-ad4a-5de9-8b62-13d55671d16f
      tier: DEFINITIVE
      value: 0.252
    water_vapour:
      id:
      - 850e9160-a655-5c8d-9722-2f8bedf54a09
      tier: DEFINITIVE
      value: 2.6700000762939453
  id: 127543e5-d6d2-40ae-bd11-5544cca6031f
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 1922.3979902126891
      BAND-11: 234.04130362240824
      BAND-12: 80.04362680651978
      BAND-2: 1965.0704827917789
      BAND-3: 1839.9208851040537
      BAND-4: 1502.2956453906547
      BAND-5: 1386.8126807352435
      BAND-6: 1265.4705036280575
      BAND-7: 1158.4667043173367
      BAND-8: 1026.019326437314
      BAND-8A: 935.649075184855
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2020-04-30 01:11:48.496893Z
    atime: 2022-05-26 12:14:57Z
    ctime: 2020-05-14 14:04:22Z
    mtime: 2020-05-14 14:01:47Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/up71/projects/ARD_implementation_validation/robbi_northern_territory_L1C/S2A_MSIL1C_20200430T010731_N0209_R045_T53KRB_20200430T024409.zip
  system_information:
    hostname: gadi-cpu-clx-1079.gadi.nci.org.au
    runtime_id: 7568cbf2-dced-11ec-aac6-0000018cfe80
    time_processed: 2022-05-26 12:14:57.673859Z
    uname: 'Linux gadi-cpu-clx-1079.gadi.nci.org.au 4.18.0-348.20.1.el8.nci.x86_64
      #1 SMP Wed Mar 16 11:37:35 AEDT 2022 x86_64'
gqa:
  colors:
    blue: 29.0
    green: 975.0
    red: 13.0
    teal: 200.0
    yellow: 11.0
  error_message: no errors
  final_qa_count: 1158
  granule: S2A_OPER_MSI_L1C_TL_EPAE_20200430T024409_A025353_T53KRB_N02.09
  ref_date: '2014-09-19T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata/GCP/GQA_v3/wrs2/100/071/LC81000712014262LGN00_B6.TIF
  residual:
    abs:
      x: 0.29
      xy: 0.45
      y: 0.34
    abs_iterative_mean:
      x: 0.2
      xy: 0.33
      y: 0.26
    cep90: 0.56
    iterative_mean:
      x: 0.17
      xy: 0.28
      y: 0.23
    iterative_stddev:
      x: 0.18
      xy: 0.27
      y: 0.2
    mean:
      x: 0.17
      xy: 0.27
      y: 0.21
    stddev:
      x: 0.71
      xy: 0.96
      y: 0.65
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 49.83919439903919
    cloud: 17.68596873268053
    cloud_shadow: 0.5747238581731484
    snow: 0.018127068669167374
    water: 31.881985941437968
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 84.31829915176935
    cloud: 15.681700848230646
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.8.1
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.1
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.0
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.27.3
...
